
.mob-slider-show{
    display: none;
}
@media (max-width: 579px){
    .pro-details-mob{
        display: none;
    }
    .mob-add-cart-btn{
        display: block;
    }
    .mob-slider-show{
        display: block;
        margin-top: 10px;
    }
    .wrapper .slick-slider-for-mob .slick-prev, .wrapper .slick-slider-for-mob .slick-next {
display: none !important;
    }
    .wrapper .slick-slider-for-mob .slick-dots li button {
        width: 8px;
        height: 8px;
        background-color: #777;
        padding: 0;
        border-radius: 50%;
    }
    .wrapper .slick-slider-for-mob .slick-dots li.slick-active button {
        color: #004b91;
        background-color: #fff;
        border: 2px solid #004b91;
    }
    .wrapper .slick-slider-for-mob .slick-dots li {
        height: 20px;
        z-index: 2;
        position: relative;
        display: inline-block;
        height: 20px;
        width: 4px;
        margin: 0 8px;
        padding: 0;
        cursor: pointer;
    }
    .toggleable {
        position:fixed;
        height: 30px;
        width: 30px;
        top: 20px;
        left: 15px;
        z-index: 999991;
        cursor: pointer;
        border-radius: 2px;
    }
    .katgories input[type="checkbox"]:checked ~ .slideing::before {
        content: "";
        position: absolute;
        width: 100vw;
        top: -61px;
        height: 137vh;
        background-color: #00029154;
        z-index: -22;
    }
    
}

@media (min-width: 768px) and (max-width: 1023px){
    .magnifier {
        width: 50% !important;
        height: 50% !important;
        left: 364px!important;
        top: 252px !important;
        border: 1px solid #e2e0e0 !important;
        box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px !important;
        background: #fff;
        overflow: scroll!important;
    }
    .brand-container .img {
        width: 100%;
        object-fit: contain;
        height: 50px;
        overflow: hidden;
    }
    .brand-container ul.slick-dots {
        display: none !important;
    }
    .product-listing #product .card .img {
        min-height: 155px;
        max-height: 155px;
        object-fit: contain;
        overflow: hidden;
    }
    .prices-listing.d-flex{
        flex-direction: column;
    }
    .product-slider {
        position: sticky;
        top: 46px;
        bottom: auto;
        left: 25px;
        height: 100%;
        padding: 20px 0;
    }
    .product-slider .btn-container .btn-custome {
        padding: 12px 15px;
    }
    .pincodeInput .mainBox {
        border-bottom: 2px solid #005ebea8;
        display: flex;
        align-content: center;
        justify-content: space-between;
        align-items: center;
    }
    .qr_coin {
        display: flex !important;
        flex-wrap: wrap !important;
        justify-content: center !important;
        flex-direction: column !important;
    }
    .bar-code-sec {
        flex-direction: column;
    }
    .qr_coin .border-right {
        border-right: none!important;
    }
    .product-details_refund ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        list-style: none;
        padding: 0 0 15px 0;
        border-bottom: 1px solid #ddd;
        flex-direction: column;
    }
    ._average_rating {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin: 0px 0;
        display: flex;
        flex-direction: row;
        align-content: center;
    }
    .rating-block_star {
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
        align-content: center;
        justify-content: center;
    }
    span.rating_points {
        font-size: 15px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: row;
        gap:25px;
    }
    .pull-left-wd {
        width: 101px !important;
    }
    .similar_products .slick-next {
        right: -5px;
        z-index: 10;
        top: 27%;
    }
    .similar_products .slick-prev {
        left: -5px;
        z-index: 10;
        top: 27%;
    }
    /* .reviews_section .content_accordion .commit {
        display: flex;
        flex-direction: column;
    } */
    .prices-listing.d-flex.cart-prices-cus {
        display: flex;
        flex-direction: row;
        align-items: center;
        align-content: center;
    }
    .megamenuL-content {
        width: 720px !important;
    }
    .grid-container2 .grid-content .btn {
		font-size: 12px;
		min-width: 100px;
	}
    .d-flex.justify-content-start.qr_coin.align-items-center.py-3.border.my-3.text-muted label {
        display: inline-block;
        margin-bottom: 0.25rem;
        text-align: center;
    }
.qr-code-custom{
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: column;
}
.reviews_section .content_accordion {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    flex-direction: column;
}
.reviews_section .content_accordion .commit {
    display: flex;
    flex-direction: row;
    margin: 10px 0px;
}
#desktopbanner .carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 20px;
    width: 50%;
    top: 20%;
    left: 6%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
.a2a_default_style:not(.a2a_flex_style) a {
    float: left;
    line-height: 16px;
    padding: 0 2px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    align-content: center;
}
.fotrbotm {
    padding-left: 0px;
}
.dropdownNotification .dropdown-menu {
    max-width: 245px;
    max-height: 260px;
    left: -50px !important;
    min-width: 240px;
    overflow-y: scroll;
}
.slider-nav button.slick-prev.slick-arrow {
    position: absolute;
    top: -20px;
    left: 0px;
}
.slider-nav button.slick-next.slick-arrow {
    position: absolute;
    top: auto;
    bottom: -30px;
    left: 0px;
}
.srchbox > input {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    height: 32px;
    border: none;
    outline: none;
    font-size: 16px;
    padding-left: 0px;
    width: 100px;
}
form.srchbox button {
    margin-left: 12px;
}
form.srchbox button .fa.fa-search:before {
    margin-left: -52px;
    background: #fff;
    padding: 7px;
}
.srchbox {
    width: 100%;
    height: 9px;
    background-color: white;
    border-radius: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 16px 0px 16px 0px;
    margin: 17px 0px;
}
.more-btn-head .dropdown-menu.pb-0.p-0.shadow.show{
    transform: translate3d(-85px, 21px, 0px) !important;
}




}



@media only screen and (min-width:768px) and (max-width:992px) { 
    .product-slider {
        position: unset;
        top: 0;
        bottom: auto;
        left: 25px;
        height: unset;
        padding: 20px 0;
        margin-bottom: 10px;
        z-index: 0;
    }
    .product-slider .slider {
        width: 100%;
        position: relative;
        min-height: unset;
    }
}

